.wrapper{
	width: 1200px;
}
.section1 {
	padding-top: 374px;
	height: 504px;
	background-image: url(../../public/www/premiumAccount/section1.jpg);
	background-repeat: no-repeat;
	background-position: center 0;
}

.section1 .description {
	font-size: 30px;
	color: #ffffff;
	line-height: 30px;
}

.section1 .description div:nth-of-type(1) {
	font-size: 19px;
	line-height: 22px;
}

.section1 .description div:nth-of-type(2) {
	font-size: 50px;
	line-height: 60px;
}

.section1 .join {
	width: 181px;
	height: 56px;
	background-color: #ff6633;
	border-radius: 10px;
	text-align: center;
	line-height: 56px;
	font-size: 16px;
	color: #ffffff;
	cursor: pointer;
	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
	margin-top: 101px;
	display: block;
}

.section1 .join:hover {
	padding: 0 5px;
	margin-left: 5px;
}

.section2,
.section3 {
	height: 545px;
	padding-top: 248px;
	background-image: url(../../public/www/premiumAccount/section2.jpg);
	background-repeat: no-repeat;
	background-position: center 0;
}

.section2.third,
.section3.third {
	height: 774px;
	padding-top: 175px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	background-image: url(../../public/www/premiumAccount/section3.jpg);
}

.section2 .description,
.section3 .description {
	font-size: 48px;
	color: #ffffff;
	line-height: 56px;
	width: 413px;
	float: left;
}

.section2 .description div:nth-of-type(1),
.section3 .description div:nth-of-type(1) {
	font-size: 50px;
	margin-bottom: 30px;
}

.section2 .description div:nth-of-type(2),
.section3 .description div:nth-of-type(2) {
	font-size: 18px;
	line-height: 28px;
	color: #ffffff;
}

.section2 .right,
.section3 .right {
	width: 739px;
	height: 349px;
	background-color: #ffffff;
	border-radius: 13px;
	float: left;
	margin-left: 35px;
	background: url(../../public/www/premiumAccount/section2_right.jpg) no-repeat center 0;
}

.section2 .list,
.section3 .list {
	width: 729px;
	height: 421px;
	font-size: 0;
	float: left;
	margin-left: 35px;
}

.section2 .list li,
.section3 .list li {
	width: 360px;
	height: 205px;
	background-color: #ffffff;
	border-radius: 10px;
	vertical-align: top;
	padding-left: 34px;
	padding-top: 86px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 8px;
	display: inline-block;
	background-repeat: no-repeat;
	background-image: url(../../public/www/premiumAccount/section3_list.png);
}

.section2 .list li:nth-child(even),
.section3 .list li:nth-child(even) {
	margin-left: 6px;
}

.section2 .list li:nth-of-type(2),
.section3 .list li:nth-of-type(2) {
	background-position: -369px 0;
}

.section2 .list li:nth-of-type(3),
.section3 .list li:nth-of-type(3) {
	background-position: 0 -212px;
}

.section2 .list li:nth-of-type(4),
.section3 .list li:nth-of-type(4) {
	background-position: -368px -213px;
}

.section2 .list li div:nth-of-type(1),
.section3 .list li div:nth-of-type(1) {
	font-size: 18px;
	line-height: 22px;
	color: #333333;
}

.section2 .list li div:nth-of-type(2),
.section3 .list li div:nth-of-type(2) {
	font-size: 24px;
	color: #2e56a3;
}

.section4 {
	height: 801px;
	padding-top: 166px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	background-image: url(../../public/www/premiumAccount/section4.jpg);
	background-repeat: no-repeat;
	background-position: center 0;
}

.section4 .description {
	font-size: 48px;
	color: #ffffff;
	line-height: 60px;
	width: 413px;
}

.section4 .description div:nth-of-type(1) {
	font-size: 50px;
	margin-bottom: 30px;
}

.section4 .description div:nth-of-type(2) {
	font-size: 18px;
	line-height: 28px;
	color: #ffffff;
}

.section4 .list {
	height: 280px;
	font-size: 0;
	margin-top: 49px;
}

.section4 .list li {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 395px;
	height: 136px;
	background-color: #ffffff;
	box-shadow: 0px 6px 12px 0px rgba(0, 0, 0, 0.09);
	border-radius: 10px;
	display: inline-block;
	vertical-align: top;
	background-image: url(../../public/www/premiumAccount/section4_list.jpg);
	background-repeat: no-repeat;
	background-repeat: no-repeat;
	margin-bottom: 6px;
	margin-right: 6px;
	font-size: 18px;
	line-height: 22px;
	color: #000000;
}

.section4 .list ul {
	float: left;
}

.section4 .list ul li.li-1 {
	height: 280px;
	background-color: #e0c16c;
	border-radius: 10px;
	background-position: 0 0;
	text-align: center;
	padding-top: 227px;
}

.section4 .list ul:nth-of-type(2) {
	width: 797px;
}

.section4 .list ul:nth-of-type(2) li {
	padding-left: 60px;
	padding-top: 28px;
}

.section4 .list ul:nth-of-type(2) li:nth-child(even) {
	margin-right: 0;
}

.section4 .list ul:nth-of-type(2) li:nth-of-type(1) {
	background-position: -402px 0;
}

.section4 .list ul:nth-of-type(2) li:nth-of-type(2) {
	background-position: -806px 0;
}

.section4 .list ul:nth-of-type(2) li:nth-of-type(3) {
	background-position: -402px -145px;
}

.section4 .list ul:nth-of-type(2) li:nth-of-type(4) {
	background-position: -806px -145px;
}

.section5 {
	height: 801px;
	padding-top: 213px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	background-image: url(../../public/www/premiumAccount/section5.jpg);
	background-repeat: no-repeat;
	background-position: center 0;
}

.section5 .description {
	font-size: 48px;
	color: #ffffff;
	line-height: 60px;
	width: 413px;
}

.section5 .description div:nth-of-type(1) {
	font-size: 50px;
	margin-bottom: 46px;
}

.section5 .description div:nth-of-type(2) {
	font-size: 18px;
	line-height: 28px;
	color: #ffffff;
}
.section5 .list {
	font-size: 0;
	margin-top: 52px;
}
.section5 .list li {
	display: inline-block;
	vertical-align: top;
	margin-right: 18px;
	width: 591px;
	height: 193px;
	line-height: 193px;
	font-size: 18px;
	color: #333333;
	box-shadow: 0px 6px 12px 0px rgba(0, 0, 0, 0.07);
	border-radius: 10px;
	background-repeat: no-repeat;
	background-image: url(../../public/www/premiumAccount/section5_list.png);
}
.section5 .list li:nth-of-type(2) {
	margin-right: 0;
	background-position: -607px 0;
}
.section6 {
	height: 801px;
	padding-top: 203px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	background-image: url(../../public/www/premiumAccount/section6.jpg);
	background-repeat: no-repeat;
	background-position: center 0;
}
.section6 .description {
	font-size: 48px;
	color: #ffffff;
	line-height: 60px;
	width: 413px;
}
.section6 .description div:nth-of-type(1) {
	font-size: 50px;
	margin-bottom: 46px;
}
.section6 .description div:nth-of-type(2) {
	font-size: 18px;
	line-height: 28px;
	color: #ffffff;
}
.section6 .list {
	font-size: 0;
	margin-top: 50px;
	background-image: url(../../public/www/premiumAccount/section6_list.png);
	background-repeat: no-repeat;
}
.section6 .list li {
	width: 394px;
	height: 193px;
	display: inline-block;
	font-size: 20px;
	color: #ffffff;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 30px 0 0 31px;
	margin-right: 8px;
}
.section6 .list li:nth-of-type(3) {
	margin-right: 0px;
}
.section6 .list li:nth-of-type(2) {
	color: #a0a0a0;
	padding-left: 41px;
}
.section6 .list li:nth-of-type(3) {
	padding-left: 41px;
}
.section7 {
	height: 451px;
	background-color: #171717;
	padding-top: 130px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.section7 .join {
	font-size: 48px;
	color: #ffffff;
	text-align: center;
}
.section7 .join_btn {
	width: 181px;
	height: 56px;
	background-color: #ff6633;
	border-radius: 10px;
	text-align: center;
	line-height: 56px;
	font-size: 16px;
	color: #ffffff;
	margin: 32px auto 0;
	cursor: pointer;
	transition: all 0.2s linear;
	display: block;
	-webkit-transition: all 0.2s linear;
}
.section7 .join_btn:hover {
	padding: 0 5px;
}
.section7 .rule {
	font-size: 16px;
	color: #666666;
	text-align: center;
	margin-top: 59px;
	cursor: pointer;
	text-decoration: underline;
}
.section7 .rule:hover {
	color: #eee;
}
.alt_cont::-webkit-scrollbar-track-piece{width:5px;background-color:#eee;border-radius:3px;}
.alt_cont::-webkit-scrollbar{width:5px;height:6px ;border-radius:3px; }
.alt_cont::-webkit-scrollbar-thumb{height:50px;background:#ccc;   cursor:pointer;border-radius:3px;}
.alt_cont::-webkit-scrollbar-thumb:hover{background:#ccc ; cursor:pointer}
.alertbox{width: 100%;height: 100%;position: fixed;left: 0;top: 0;z-index: 999;display: none;/*filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#4C000000', endColorstr='#4C000000');background:rgba(0,0,0,0.3);}
:root .alertbox{filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#00000000', endColorstr='#00000000');}
:root .alertbox{filter:none;*/}
.alertbox .alt{width: 960px;padding:0 20px 20px 20px;margin: 0 auto;margin-top: 140px;border-radius: 8px;overflow: hidden;position: relative;box-shadow: 0 0 10px rgba(0, 0, 0, 0.3); background: #fff;}
.alertbox .alt .alt_tit{padding-top: 30px;padding-bottom: 36px;background-color: #fff;border-bottom:1px dashed  #eee;text-align: center;font-size: 20px;color: #333;font-weight: bold;}
.alertbox .alt .altclose{position: absolute;display: block;width: 34px;height: 34px;line-height: 34px;border-radius: 50%;right: 13px;top: 13px;background-color: #fff;font-size: 24px;text-align: center;font-weight: bold;color: #999;}
.alertbox .alt .altclose:hover{color:#c8a672;}

.alertbox .alt .altol_tit{line-height: 20px;color: #666;font-size: 18px;font-weight: bold;margin: 20px 0 15px 0;padding-left:6px;border-left:4px solid #cba954;}

.alertbox .alt .alt_cont{padding:39px 30px 15px;clear: both;overflow: auto;height:305px;}
.alertbox .alt .alt_cont ol{padding-left: 20px;}
.alertbox .alt .alt_cont ol li ul{padding-left: 1em;}